---

#! jobs/kvm-unit-tests-qemu.yaml
suite: kvm-unit-tests-qemu
testcase: kvm-unit-tests-qemu
category: functional
timeout: 35m
qemu_branch: qemu/master
qemu_commit: 80e8f0602168f451a93e71cbb1d59e93d745e62e
qemu_config: x86_64-softmmu
kvm-unit-tests-qemu:
kernel_cmdline: kvm.enable_vmware_backdoor=Y
job_origin: kvm-unit-tests-qemu.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-icl-2sp4
tbox_group: lkp-icl-2sp4
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp4/kvm-unit-tests-qemu-defaults-debian-12-x86_64-20240206.cgz-377b2f359d1f-20240613-46123-1trjplo-0.yaml"
id: aec4a85161836f70cd0eb91e65ca224afc60295f
queuer_version: "/zday/lkp"

#! /db/releases/20240612170132/lkp-src/hosts/lkp-icl-2sp4
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXE2EA0ECVAS-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G3_BTTV34510181800JGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF015507C2240AGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x69ffd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz

#! /db/releases/20240612170132/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240612170132/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240612170132/lkp-src/include/kvm-unit-tests-qemu
need_kconfig:
- KVM: m
- KVM_INTEL: m
- X86_INTEL_TSX_MODE_OFF: n
- X86_INTEL_TSX_MODE_AUTO: y
- X86_INTEL_TSX_MODE_ON: n

#! /db/releases/20240612170132/lkp-src/include/queue/cyclic
commit: 377b2f359d1f71c75f8cc352b5c81f2210312d83

#! /db/releases/20240612170132/lkp-src/include/testbox/lkp-icl-2sp4
ucode: '0xd0003a5'
bisect_dmesg: true
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-06-13 17:32:34.747510384 +08:00
_rt: "/result/kvm-unit-tests-qemu/defaults/lkp-icl-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/377b2f359d1f71c75f8cc352b5c81f2210312d83"
compiler: gcc-13
head_commit: 03d44168cbd7fc57d5de56a3730427db758fc7f6
base_commit: 83a7eefedc9b56fe7bfeff13b6c7356688ffa670
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240613-085714"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kvm-unit-tests-qemu/defaults/lkp-icl-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/377b2f359d1f71c75f8cc352b5c81f2210312d83/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/377b2f359d1f71c75f8cc352b5c81f2210312d83/vmlinuz-6.10.0-rc2-00005-g377b2f359d1f
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp4/kvm-unit-tests-qemu-defaults-debian-12-x86_64-20240206.cgz-377b2f359d1f-20240613-46123-1trjplo-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=377b2f359d1f71c75f8cc352b5c81f2210312d83
- kvm.enable_vmware_backdoor=Y
- nmi_watchdog=0
- intremap=posted_msi
- acpi_rsdp=0x69ffd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/377b2f359d1f71c75f8cc352b5c81f2210312d83/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kvm-unit-tests-qemu_20240612.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kvm-unit-tests-x86_64-a68956b3-1_20240607.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240612170132/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp4/kvm-unit-tests-qemu-defaults-debian-12-x86_64-20240206.cgz-377b2f359d1f-20240613-46123-1trjplo-0.cgz"
last_kernel: 6.10.0-rc3-wt-ath-14947-g08771eca7fe8
acpi_rsdp: '0x69ffd014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/377b2f359d1f71c75f8cc352b5c81f2210312d83/vmlinuz-6.10.0-rc2-00005-g377b2f359d1f"
result_root: "/result/kvm-unit-tests-qemu/defaults/lkp-icl-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/377b2f359d1f71c75f8cc352b5c81f2210312d83/0"

#! /lkp/lkp/.src-20240613-085714/include/site/inn
dequeue_time: 2024-06-13 18:01:57.920442507 +08:00
job_state: finished
loadavg: 2.06 11.76 9.11 1/1202 30014
start_time: '1718273064'
end_time: '1718273586'
version: "/lkp/lkp/.src-20240613-085908:a2a9cc4bb9ba:a515154da9b2"
